Bug 1501052 - Inconsistency between message when creating vs. deleting in dashboard widgets of Report
Summary: Inconsistency between message when creating vs. deleting in dashboard widgets...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Greg Piatigorski
QA Contact: Parthvi Vala
URL:
Whiteboard:
Depends On:
Blocks: 1539118
TreeView+ depends on / blocked
 
Reported: 2017-10-12 06:08 UTC by Yadnyawalk Tale
Modified: 2019-02-07 23:03 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1539118 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:02:54 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:
ytale: automate_bug-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:07 UTC

Comment 1 Greg Piatigorski 2018-01-25 23:58:19 UTC
NOTE: Code fix will display either Template Name or Description in action confirmation message depending on whether Template Description exists or not. If no Template Description is available, default to Template Name display. This matches how rest of the application works.


Similar message display issue was already tended to in BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1517951

PR link to code fix: https://github.com/ManageIQ/manageiq-ui-classic/pull/2876

Comment 5 Parthvi Vala 2018-07-25 07:38:49 UTC
FIXED. Verified on 5.10.0.4.20180712211305_e6e4542.

Comment 6 errata-xmlrpc 2019-02-07 23:02:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.